{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        "#A#",
        "###"
    ],
    "key": {
        "#": {
            "item": "minecraft:iron_nugget"
        },
        "A": {
            "item": "minecraft:leather_boots"
        }
    },
    "result": {
        "item": "minecraft:chainmail_boots",
        "count": 1
    }
}